﻿@charset "UTF-8";
/*-----------------------------------------------------------------
	base
-----------------------------------------------------------------*/
body,select,input,textarea {
	font:18px "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
	line-height:1.75;
	color:#000;
	-webkit-text-size-adjust:none;
}
@media all and (min-width: 897px) {
	body,td {
		font-weight:500;
	}
}
.menuopen main b {
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.7;
	transition: 0.3s;
	display: none;
	z-index: 8;
}
a {
	color:#008756;
	cursor: pointer;
}
a:link {
	text-decoration:none;
}
a:visited {
	/*color:#328500;*/

	color: #008756;
	text-decoration:none;
}
a:hover {
	color: #f7920e;
}
body {
	word-break: break-all;
	position: relative;
}
a:hover > img,
a:hover > picture img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
a.newwindow::after {
	content: '';
	width: 14px;
	height: 14px;
	margin: 0 0 2px 5px;
	background: url(/bleague/images/ico_newwindow_b.svg) center center no-repeat;
	background-size: cover;
	display: inline-block;
	vertical-align: middle;
}

/*-----------------------------------------------------------------
	header
-----------------------------------------------------------------*/
header {
	container: header / inline-size;
	position: relative;
	z-index: 4;
}
header > div {
	width: 100%;
	margin: auto;
	background: #fff;
}
.home header > div {
	position: absolute;
	top: -90px;
	left: 0;
	right: 0;
}
header > div nav {
	width: 1200px;
	height: 90px;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
header > div nav ul {
	display: flex;
	align-items: center;
}
header > div nav ul li {
	height: 68px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
}
header > div nav ul li:not(.btn_close)::before {
	content: '';
	margin: auto;
	background-size: cover;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 2;
	pointer-events: none;
}
header > div nav ul li:nth-of-type(2)::before {
	width: 26.32px;
	height: 22px;
	background: url(/bleague/images/ico_home.svg);
	top: 12.5px;
}
header > div nav ul li:nth-of-type(2):hover::before {
	background: url(/bleague/images/ico_home_w.svg);
	background-size: cover;
}
header > div nav ul li.current:nth-of-type(2)::before {
	background: url(/bleague/images/ico_home_b.svg);
	background-size: cover;
}
header > div nav ul li:nth-of-type(3)::before {
	width: 20.64px;
	height: 22px;
	background: url(/bleague/images/ico_pickup.svg);
	top: 12.5px;
}
header > div nav ul li:nth-of-type(3):hover::before {
	background: url(/bleague/images/ico_pickup_w.svg);
	background-size: cover;
}
header > div nav ul li.current:nth-of-type(3)::before {
	background: url(/bleague/images/ico_pickup_b.svg);
	background-size: cover;
}
header > div nav ul li a {
	height: 12px;
	padding: 43.5px 20px 12.5px 20px;
	color:#000;
	font-size: 16px;
	line-height: 100%;
	border-radius: 2px;
	display: block;
	position: relative;
	z-index: 1;
}
header > div nav ul li a:visited {
	color:#000;
}
header > div nav ul li a:hover {
	color:#fff;
	font-weight: 700;
	background: #008857;
}
header > div nav ul li.current a {
	font-weight: 700;
	background: #EFF8F0;
}
header > div nav ul li.current a:hover {
	color:#000;
	opacity: 1;
}
header > div nav ul li.current a::after {
	content: '';
	width: 100%;
	height: 2px;
	margin: auto;
	background: #EFF8F0;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
header > div nav .btn_menu,
header > div nav .btn_close {
	display: none;
}

/*-----------------------------------------------------------------
	main
-----------------------------------------------------------------*/
main {
	background: #fff;
}
.home main {
	padding-bottom: 48px;
	background: #000;
}
.content {
	border-top: 1px solid #008756;
}
.wrap {
	background: linear-gradient(to right, #00603F, #007D54, #00603F);
}
.wrap .bg01 {
	background: url(/bleague/images/bg_01.svg) top left -120px repeat-y;
	background-size: 552px auto;
}
.wrap .bg02 {
	padding-bottom: 40px;
	background: url(/bleague/images/bg_02.svg) top right -120px repeat-y;
	background-size: 604px auto;
}
.crumb {
	width: 1200px;
	margin: 0 auto 30px auto;
	padding: 20px 0 12px 0;
	display: flex;
}
.crumb li {
	margin-right: 15px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
}
.crumb li:has(>a) {
	font-weight: normal;
	text-decoration: none;
}
.crumb li a {
	padding: 0 22px 0 0;
	color: #fff;
	text-decoration: none;
	position: relative;
}
.crumb li a:hover {
	text-decoration: underline;
}
.crumb li a::after {
	content: "";
	width: 5px;
	height: 5px;
	margin: auto;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	vertical-align: middle;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.hermit {
	opacity: 0;
	transition: all 2s;
}
.appear {
	opacity: 1;
}

/*-----------------------------------------------------------------
	pickup
-----------------------------------------------------------------*/
.pickup {
	container: pickup / inline-size;
	width: 1120px;
	margin: 0 auto;
	padding: 80px 40px 48px 40px;
	background: #fff;
	z-index: 4;
	position: relative;
}
.pickup h2 {
	margin-bottom: 80px;
	font-size: 40px;
	font-weight: 700;
	line-height: 100%;
	text-align: center;
}
.pickup_sel {
	margin-bottom: 28px;
	background: #EFF8F0;
	display: flex;
	align-items: center;
}
.pickup_sel dt {
	margin-right: 28px;
	padding: 18px 19px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 100%;
	background: #008756;
}
.pickup_sel dt i {
	display: none;
}
.pickup_sel ul {
	display: flex;
	align-items: center;
}
.pickup_sel ul li {
	margin-right: 28px;
}
.pickup_sel ul li label {
	font-size: 16px;
	line-height: 100%;
	display: flex;
	align-items: center;
}
.pickup_sel ul li label input {
  width: 20px;
  height: 20px;
  margin-right: 8px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  vertical-align: -5px;
  position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.pickup_sel ul li label input:checked {
  background: #1AA06C;
  border: 1px solid #1AA06C;
}
.pickup_sel ul li label input:checked:before {
  content: '';
  width: 5px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: absolute;
  top: 1px;
  left: 6px;
  transform: rotate(45deg);
}
.pickup_list ul {
	display: grid;
	grid-template-rows: repeat(3, 484px);
	grid-template-columns: repeat(3, 354px);
	grid-template-rows: max-content;
	gap: 48px 29px;
}
.pickup_list ul li a figure {
	margin-bottom: 24px;
	display: block;
}
.pickup_list ul li a dl {
	margin-bottom: 12px;
	color: #000;
	line-height: 100%;
	display: flex;
	align-items: center;
}
.pickup_list ul li a dl dt {
	margin-right: 8px;
	font-size: 18px;
	font-weight: 500;
}
.pickup_list ul li a dl dd {
	padding: 3px 5px;
	font-size: 12px;
	line-height: 100%;
	border-radius: 4px;
}
.pickup_list ul li.cat1 a dl dd {
	border: solid 1px #F69000;
}
.pickup_list ul li.cat2 a dl dd {
	border: solid 1px #79CA00;
}
.pickup_list ul li.cat3 a dl dd {
	border: solid 1px #0090E9;
}
.pickup_list ul li a strong {
	margin-bottom: 12px;
	font-size: 22px;
	font-weight: 700;
	line-height: 32px;
	display: block;
}
.pickup_list ul li a p {
	margin-bottom: 10px;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 28px;
}
.pickup_list ul li a u {
	width: 100%;
	color: #000;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: right;
	display: inline-block;
}
.article {
	container: article / inline-size;
	z-index: 4;
	position: relative;
	width: 1040px;
	margin: 0 auto;
	padding: 80px 80px 38px 80px;
	background: #fff;
}
.detail > div + div {
	border-top: solid 1px #EAEAEA;
}
.detail > div::after {
	content:'';
	display: block;
	clear: both;
}
.detail dl {
	margin-bottom: 14px;
	color: #000;
	line-height: 100%;
	display: flex;
	align-items: center;
}
.detail dl dt {
	margin-right: 8px;
	font-size: 18px;
	font-weight: 500;
}
.detail dl dd {
	padding: 3px 5px;
	color: #000;
	font-size: 12px;
	line-height: 100%;
	border-radius: 4px;
}
.detail h2 {
	margin-bottom: 34px;
	font-size: 38px;
	font-weight: 700;
	line-height: 50px;
}
.detail h3 {
	margin: 53px 0 37px 0;
	padding-left: 12px;
	font-size: 32px;
	font-weight: 700;
	line-height: 130%;
	border-left: solid 6px #096;
}
.detail h4 {
	margin-bottom: 16px;
	font-size: 20px;
	font-weight: 700;
	line-height: 100%;
}
.detail .photo {
	margin-bottom: 40px;
}
.detail .photos {
	width: 760px;
	margin: 0 auto 36px auto;
}
.detail .photoss {
	width: 435px;
	margin: 0 auto 36px auto;
}
.detail .photo2col {
	margin: 0 auto 24px auto;
	display: flex;
	justify-content: space-around;
}
.detail .photo2col li {
	width: 465px;
}
.detail .photol {
	margin: 0 40px 36px 0;
	float: left;
}
.detail .photol figure {
	display: block;
}
.detail .photor {
	margin: 0 0 36px 40px;
	float: right;
}
.detail .photor figure {
	display: block;
}
.detail .photo figure,
.detail .photos figure,
.detail .photoss figure,
.detail .photo2col li figure,
.detail .photol figure,
.detail .photor figure {
	display: block;
}
.detail .photo figcaption,
.detail .photos figcaption,
.detail .photoss figcaption,
.detail .photo2col li figcaption,
.detail .photol figcaption,
.detail .photor figcaption {
	margin-top: 13px;
	font-size: 16px;
	line-height: 140%;
	display: block;
}
.detail p {
	margin-bottom: 34px;
}
.detail p.nottl {
	margin-bottom: 24px;
}
.detail p em {
	font-style: normal;
	font-weight: 700;
}
.detail p em::before {
	content: '';
	width: 1em;
	height: 10px;
	display: block;
}
.detail p em:first-of-type::before {
	display: none;
}
.detail p::after {
    content:'';
    display: block;
    clear: both;
}
.detail p i {
	margin-bottom: 24px;
	line-height: 24px;
	display: block;
}
.detail strong {
	margin-bottom: 12px;
	font-size: 22px;
	line-height: 150%;
	display: block;
}
.detail small {
	margin: -26px auto 30px 0;
	font-size: 16px;
	display: block;
}
.detail a:hover {
	color: #008756;
	text-decoration: underline;
}
.detail .profile {
	margin: 48px 0;
	padding: 27px 32px 25px 32px;
	background: #F3F3F3;
}
.detail .profile dl {
	margin-bottom: 16px;
	display: block;
}
.detail .profile dl:last-of-type {
	margin-bottom: 0;
}
.detail .profile dl dt {
	margin-right: 0;
}
.detail .profile dl dt i {
	padding-left: 1em;
	font-style: normal;
	line-height: 32px;
}
.detail .profile dl dd {
	font-size: 18px;
	line-height: 32px;
	border-radius: 4px;
}
.related {
	margin-top: 34px;
	margin-bottom: 34px;
}
.related::before {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	margin-bottom: 48px;
	border-top: solid 1px #EAEAEA;
}
.related h3 {
	margin-bottom: 16px;
	font-size: 20px;
	font-weight: 700;
	line-height: 100%;
}
.related ul li {
	margin-bottom: 10px;
	line-height: 1.7;
}
.related a {
	padding: 0 0 0 16px;
	color: #000;
	font-size: 18px;
	text-decoration: none;
	position: relative;
	vertical-align: middle;
	display: inline-block;
}
.related a::before {
	content: '';
	width: 9px;
	height: 6px;
	margin: auto;
	border: 6px solid transparent;
	border-left: 9px solid #008756;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
.related a:hover {
	text-decoration: underline;
}

/*-----------------------------------------------------------------
	footer
-----------------------------------------------------------------*/
footer {
	background: #fff;
	container: footer / inline-size;
}
.fnavi {
	width: 1200px;
	margin: 15px auto;
	display: grid;
	grid-template-columns: 1fr;
	gap: 10px;
}
.fnavi li {
	line-height: 100%;
	overflow: hidden;
}
.fnavi li.fnav01 {
	grid-column: 1 / 2;
	grid-row: 1;
}
.fnavi li a {
	padding: 0 0 0 16px;
	color: #000;
	font-size: 14px;
	text-decoration: none;
	position: relative;
	vertical-align: middle;
	display: inline-block;
}
.fnavi li a::before {
	content: '';
	width: 9px;
	height: 6px;
	margin: auto;
	border: 6px solid transparent;
	border-left: 9px solid #008756;
	box-sizing: border-box;
	vertical-align: middle;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
.fnavi li a:hover {
	text-decoration: underline;
}
.fnavi li a img {
	margin: auto;
	padding-bottom: 1px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -18px;
	display: block;
}
.footer {
	width: 1200px;
	margin: 0 auto 14px auto;
	padding-top: 29px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer ul {
	display: grid;
	grid-template-columns: 295px 100px 123px 124px 89px;
	gap: 25px;
	place-items: center;
}
.footer ul li {
	text-align: center;
	line-height: 100%;
}
.footer ul li.hd {
	margin: 0 2px 2px 2px;
	grid-column: 1 / 2;
	grid-row: 1;
}
.footer ul li.hd a {
	position: relative;
	top: 1px;
}
.footer ul li.rb {
	margin: 0 0 0 10px;
	grid-column: 2 / 3;
	grid-row: 1;
}
.footer ul li.sr {
	margin: 0 1px 0 0;
	grid-column: 3 / 4;
	grid-row: 1;
}
.footer ul li.km {
	grid-column: 4 / 5;
	grid-row: 1;
}
.footer ul li.mb {
	grid-column: 5 / 6;
	grid-row: 1;
}
.footer b {
	width: 291px;
	line-height: 100%;
	display: block;
}
.footer + p {
	width: 1200px;
	margin: 0 auto 22px auto;
	color: #008857;
	font-size: 12px;
}

/*-----------------------------------------------------------------
	device
-----------------------------------------------------------------*/
.pc {
	display: block;
}
.sp {
	display: none;
}

/*-------------------------------------------------------------------------------------------------------------------mobile---*/
@media screen and (max-width: 896px) {
body,select,input,textarea {
	font-size: 16px;
}
body {
	line-height: 1.5625;
}
body:not(.menuopen) {
	overflow-x: hidden;
}
main {
	padding-bottom: 7px;
}
.menuopen main b {
	display: block;
}
.wrap {
	background: #fff;
}
.wrap .bg01,
.wrap .bg02 {
	padding-bottom: 0;
	background: none;
}
.pc,
.crumb {
	display: none;
}
.pickup {
	width: calc(100% - 40px);
	margin: 38px auto 0 auto;
	padding: 0;
}
.article {
	width: calc(100% - 40px);
	padding: 38px 0 0 0;
}
.article::after {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	margin: 0 auto;
	border-top: solid 1px #EAEAEA;
}
}
@media screen and (max-width: 567px) {
.sp {
	display: block;
}
}
@media (hover: hover) and (pointer: fine) {
  a:hover,
	a:hover > img,
	a:hover > picture img {
		filter:alpha(opacity=80);
		-moz-opacity: 0.8;
		opacity: 0.8;
  }

}
@container footer (896px < width <= 1040px) {
.footer {
	width: auto;
	display: block;
}
.footer b {
	margin: 20px 0 25px 0;
}
.footer + p {
	width: auto;
}
}
@container header (width <= 896px) {
header > div {
	top: -56px;
}
header > div nav {
	width: 100%;
	height: 56px;
}
header > div nav h1 {
	width: 128px;
	margin-left: 12px;
}
header > div nav ul {
	width: 280px;
	position: absolute;
	top: 0;
	right: -280px;
	display: block;
}
header > div nav ul li {
	height: 50px;
	position: relative;
	display: block;
}
header > div nav ul li:not(.btn_close)::before {
	content: '';
	margin: auto;
	background-size: cover;
	display: block;
	position: absolute;
	top: 0;
	right: auto;
	bottom: 0;
}
header > div nav ul li:nth-of-type(2) {
	border-top: 1px solid #008756;
}
header > div nav ul li:nth-of-type(2)::before {
	width: 21.54px;
	height: 18px;
	top: 0;
	left: 16px;
}
header > div nav ul li.current:nth-of-type(2)::before {
	background: url(/bleague/images/ico_home_b.svg);
}
header > div nav ul li:nth-of-type(3)::before {
	width: 16.85px;
	height: 18px;
	top: 0;
	left: 18.4px;
}
header > div nav ul li.current:nth-of-type(3)::before {
	background: url(/bleague/images/ico_pickup_b.svg);
}
header > div nav ul li:not(.btn_close) a {
	height: 50px;
	padding: 0 0 0 49px;
	font-weight: 500;
	border-bottom: solid 1px #EDEDED;
	border-radius: 0;
	display: flex;
	align-items: center;
}
header > div nav ul li.current a {
	font-weight: 700;
	background: #EFF8F0;
}
header > div nav .btn_close {
	width: 280px;
	height: 56px;
	background: #fff;
	display: block;
}
header > div nav .btn_close img {
	width: 27px;
	height: 32px;
	padding: 12px 20px;
	margin: 0 0 0 auto;
	display: block;
}
header > div nav .btn_menu {
	width: 20px;
	height: 18px;
	margin-right: 20px;
	display: block;
}
header > div nav .btn_menu img {
	display: block;
}
}
@container pickup (width <= 896px) {
.pickup h2 {
	margin-bottom: 38px;
	font-size: 28px;
}
.pickup_sel {
	margin-bottom: 12px;
	background: #F6F6F6;
	border-radius: 4px;
	display: block;
}
.pickup_sel dt {
	margin: 0 auto;
	padding: 9px 10px;
	font-size: 16px;
	position: relative;
}
.pickup_sel dt i {
  width: 8px;
  height: 8px;
  margin: auto 10px auto auto;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: absolute;
  top: -6px;
  right: 6px;
  bottom: 0;
  transform: rotate(45deg);
  transition: transform 0.1s;
  display: block;
}
.pickup_sel dd {
	padding: 8px 0;
	background: #EFF8F0;
	display: none;
}
.pickup_sel ul {
	display: block;
}
.pickup_sel ul li {
	margin-right: auto;
}
.pickup_sel ul li label {
	padding: 8px 16px;
}
.pickup_sel ul li label input {
  vertical-align: -5px;
}
.pickup_list ul {
	display: block;
}
.pickup_list ul li {
	padding: 20px 0;
	border-bottom: solid 1px #eaeaea;
}
.pickup_list ul li a {
	padding-top: 25px;
	display: flex;
	position: relative;
}
.pickup_list ul li a figure {
	width: 39.6vw;
	margin-bottom: 0;
}
.pickup_list ul li a figure img {
	width: 100%;
}
.pickup_list ul li a dl {
	position: absolute;
	left: 0;
	top: 0;
}
.pickup_list ul li a dl dt {
	margin-right: 8px;
	font-size: 14px;
}
.pickup_list ul li a dl dd {
  padding: 1px 3px;
}
.pickup_list ul li a span {
	width: 47vw;
	margin-left: 10px;
	display: block;
}
.pickup_list ul li a strong {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 20px;
}
.pickup_list ul li a p {
	display: none;
}
}
@container article (width <= 896px) {
.detail dl {
	margin-bottom: 14px;
}
.detail dl dt {
	font-size: 16px;
}
.detail h2 {
	margin-bottom: 18px;
	font-size: 26px;
	line-height: 32px;
}
.detail h3 {
	margin-bottom: 32px;
	font-size: 24px;
	line-height: 36px;
}
.detail h4 {
	margin-bottom: 22px;
  font-size: 18px;
}
.detail .photo {
	margin-bottom: 24px;
}
.detail .photos {
	width: 100%;
	margin: 0 auto 24px auto;
}
.detail .photoss {
	width: 100%;
	margin: 0 auto 24px auto;
}
.detail .photo2col {
	width: 100%;
	margin: 0 auto;
	display: block;
}
.detail .photo2col li {
	width: 100%;
	margin: 0 auto 24px auto;
}
.detail .photo figcaption,
.detail .photos figcaption,
.detail .photoss figcaption,
.detail .photo2col li figcaption,
.detail .photol figcaption,
.detail .photor figcaption {
	margin-top: 11px;
	font-size: 14px;
}
.detail .photol {
	margin: 0 0 24px 0;
	float: none;
}
.detail .photol figure img {
	width: 100%;
}
.detail .photor {
	margin: 0 0 24px 0;
	float: none;
}
.detail .photor figure img {
	width: 100%;
}
.detail p {
	margin-bottom: 24px;
	font-size: 18px;
}
.detail strong {
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 150%;
	display: block;
}
.detail small {
	margin: -12px auto 18px 0;
	font-size: 14px;
}
.detail .profile {
	margin: 30px 0 40px 0;
	padding: 22px 27px 20px 27px;
}
.detail .profile dl {
	margin-bottom: 24px;
}
.detail .profile dl dd {
	font-size: inherit;
	line-height: 167%;
}
.related::before {
	margin-bottom: 32px;
}
.related h3 {
	margin-bottom: 22px;
	font-size: 18px;
}
.related ul {
	margin-bottom: 24px;
}
.related ul li {
	margin-bottom: 10px;
}
.related ul > li:last-of-type {
	margin-bottom: 0;
}
.related a::before {
	top: 8px;
	bottom: auto;
}
}
@container footer (width <= 896px) {
.fnavi {
	width: 100%;
}
.fnavi {
	margin: 10px auto 12px auto;
}
.fnavi li {
	text-align: center;
}
.fnavi li a {
	font-size: 12px;
}
.footer {
	width: auto;
	margin: 0 auto 20px auto;
	padding-top: 15px;
	display: block;
}
.footer ul {
	width: 232px;
	margin: 0 auto 23px auto;
	grid-template-columns: 15px 78px 12px 17px 13px 80px 16px;
	gap: 11px 0;
}
.footer ul li a img {
	height: auto;
}
.footer ul li.hd {
	margin: 0;
	grid-column: 1 / 8;
	grid-row: 1 / 2;
}
.footer ul li.hd a img {
	width: 222px;
	padding-right: 10px;
}
.footer ul li.rb {
	margin: 0 0 0 2px;
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}
.footer ul li.sr {
	grid-column: 4 / 7;
	grid-row: 2 / 3;
}
.footer ul li.sr a img {
	margin-right: -1px;
}
.footer ul li.km {
	grid-column: 2 / 5;
	grid-row: 3 / 4;
}
.footer ul li.mb {
	grid-column: 6 / 7;
	grid-row: 3 / 4;
}
.footer b {
	width: 240px;
	padding-right: 2px;
	margin: 0 auto;
}
.footer + p {
	width: 100%;
	margin: 0 auto;
	padding: 7px 0 6px 0;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background: #008857;
	border: none;
}
}

/*-----------------------------------------------------------------
	global
-----------------------------------------------------------------*/
/*list*/
.listMemo01 > li {
	margin-bottom: 5px;
  padding-left: 1em;
  line-height: 150%;
  position: relative;
}
.listMemo01 > li .listNum {
  position: absolute;
  top: 0;
  left: 0;
}
.listMemo01 > li:last-of-type {
	margin-bottom: 0;
}
.listMemo02 > li {
	margin-bottom: 5px;
  padding-left: 2.5em;
  line-height: 150%;
  position: relative;
}
.listMemo02 > li:last-of-type {
	margin-bottom: 0;
}
.listMemo02 > li .listNum {
  position: absolute;
  top: 0;
  left: 0;
}

/*table*/
.table01,
.table02 {
	margin: 48px 0;
}
.table01 table,
.table02 table {
	margin-bottom: 48px;
	border-collapse: collapse;
}
.table01 table tr th,
.table02 table tr th {
	padding: 5px 10px;
	background: #effaf3;
	border: 1px solid #e1e1e1;
	text-align: left;
}
.table01 table tr td,
.table02 table tr td {
	padding: 5px 10px;
	border: 1px solid #e1e1e1;
}
@media screen and (max-width: 896px) {
.table02 table {
	width: 100%;
	display: block;
}
.table02 table tr {
	display: flex;
	flex-direction: column;
}
.table02 table tr th,
.table02 table tr td {
	width: calc(100% - 20px)!important;
	border-bottom: none;
	display: block;
}
.table02 table tbody > tr:last-of-type td {
	border-bottom: 1px solid #e1e1e1;
}
}

/*width*/
.w5p { width: 5% !important; }
.w10p { width: 10% !important; }
.w15p { width: 15% !important; }
.w20p { width: 20% !important; }
.w25p { width: 25% !important; }
.w30p { width: 30% !important; }
.w35p { width: 35% !important; }
.w40p { width: 40% !important; }
.w45p { width: 45% !important; }
.w50p { width: 50% !important; }
.w55p { width: 55% !important; }
.w60p { width: 60% !important; }
.w65p { width: 65% !important; }
.w70p { width: 70% !important; }
.w75p { width: 75% !important; }
.w80p { width: 80% !important; }
.w85p { width: 85% !important; }
.w90p { width: 90% !important; }
.w95p { width: 95% !important; }
.w100p { width: 100% !important; }
.minw50 { min-width:50px !important; }
.minw60 { min-width:50px !important; }
.minw70 { min-width:70px !important; }
.minw80 { min-width:80px !important; }
.minw90 { min-width:90px !important; }
.minw100 { min-width:100px !important; }
.minw110 { min-width:110px !important; }
.minw120 { min-width:120px !important; }
.minw130 { min-width:130px !important; }
.minw140 { min-width:140px !important; }
.minw150 { min-width:150px !important; }
.bgRed { background: #f00 !important; }
.bgGreen { background: #008756 !important; }
.bgGreen01 { background: #87d0ab !important; }
.bgGreen02 { background: #bee6d1 !important; }
.bgGreen03 { background: #e2f3eb !important; }
.bgOrange { background: #fea230 !important; }
.bgYellow { background: #f6f6d5 !important; }
.bgBeige { background: #efe8df !important; }

/*margin*/
.m00 { margin: 0 !important; }
.ml00 { margin-left: 0 !important; }
.mr00 { margin-right: 0 !important; }
.mt00 { margin-top: 0 !important; }
.mb00 { margin-bottom: 0 !important; }
.m05 { margin: 5px !important; }
.ml05 { margin-left: 5px !important; }
.mr05 { margin-right: 5px !important; }
.mt05 { margin-top: 5px !important; }
.mb05 { margin-bottom: 5px !important; }
.m10 { margin: 10px !important; }
.ml10 { margin-left: 10px !important; }
.mr10 { margin-right: 10px !important; }
.mt10 { margin-top: 10px !important; }
.mb10 { margin-bottom: 10px !important; }
.m15 { margin: 15px !important; }
.ml15 { margin-left: 15px !important; }
.mr15 { margin-right: 15px !important; }
.mt15 { margin-top: 15px !important; }
.mb15 { margin-bottom: 15px !important; }
.m20 { margin: 20px !important; }
.ml20 { margin-left: 20px !important; }
.mr20 { margin-right: 20px !important; }
.mt20 { margin-top: 20px !important; }
.mb20 { margin-bottom: 20px !important; }
.m25 { margin: 25px !important; }
.ml25 { margin-left: 25px !important; }
.mr25 { margin-right: 25px !important; }
.mt25 { margin-top: 25px !important; }
.mb25 { margin-bottom: 25px !important; }
.m30 { margin: 30px !important; }
.ml30 { margin-left: 30px !important; }
.mr30 { margin-right: 30px !important; }
.mt30 { margin-top: 30px !important; }
.mb30 { margin-bottom: 30px !important; }
.m35 { margin: 35px !important; }
.ml35 { margin-left: 35px !important; }
.mr35 { margin-right: 35px !important; }
.mt35 { margin-top: 35px !important; }
.mb35 { margin-bottom: 35px !important; }
.m40 { margin: 40px !important; }
.ml40 { margin-left: 40px !important; }
.mr40 { margin-right: 40px !important; }
.mt40 { margin-top: 40px !important; }
.mb40 { margin-bottom: 40px !important; }
.m45 { margin: 45px !important; }
.ml45 { margin-left: 45px !important; }
.mr45 { margin-right: 45px !important; }
.mt45 { margin-top: 45px !important; }
.mb45 { margin-bottom: 45px !important; }
.m50 { margin: 50px !important; }
.ml50 { margin-left: 50px !important; }
.mr50 { margin-right: 50px !important; }
.mt50 { margin-top: 50px !important; }
.mb50 { margin-bottom: 50px !important; }
.m55 { margin: 55px !important; }
.ml55 { margin-left: 55px !important; }
.mr55 { margin-right: 55px !important; }
.mt55 { margin-top: 55px !important; }
.mb55 { margin-bottom: 55px !important; }
.m60 { margin: 60px !important; }
.ml60 { margin-left: 60px !important; }
.mr60 { margin-right: 60px !important; }
.mt60 { margin-top: 60px !important; }
.mb60 { margin-bottom: 60px !important; }

/*padding*/
.pl20 { padding-left: 20px !important; }



/*box*/
.boxGlay01 {
	padding: 5px 12px;
	background: #f7f7f7;
	border-radius: 6px;
	display: block;
}
.boxGlay02 {
	padding: 5px 12px;
	background: #eaeaea;
	border-radius: 6px;
	display: block;
}
.boxGlay03 {
	padding: 5px 12px;
	background: #d3d3d3;
	border-radius: 6px;
	display: block;
}
.boxBeige01 {
	padding: 10px 12px;
	background: #faf2e6;
	border-radius: 6px;
	display: block;
}
.boxBeige02 {
	padding: 5px 12px;
	background: #efe8df;
	border-radius: 6px;
	display: block;
}
.boxGreen01 {
	padding: 5px 12px;
	background: #effaf3;
	border-radius: 6px;
	display: block;
}
.boxGreen02 {
	padding: 5px 12px;
	background: #e2f3eb;
	border-radius: 6px;
	display: block;
}
.boxYellow01 {
	padding: 5px 12px;
	background: #f6f6d5;
	border-radius: 6px;
	display: block;
}

/*text*/
.fcBlack { color:#000 !important;} /*黒*/
.fcWhite { color:#fff !important;} /*白*/
.fcGreen { color:#008756 !important;} /*緑*/
.fcRed { color:#f00 !important;} /*赤*/
.fcOrange { color:#fea230 !important;} /*橙*/
.fsXXL { font-size: 2.25em !important; line-height: 1.44; } /*36px*/
.fsExtraL { font-size: 1.875em !important; line-height: 1.33; } /*30px*/
.fsMaximum { font-size: 1.335em !important; line-height: 1.5;} /*24px*/
.fsLarge { font-size: 1.111em !important; line-height: 1.6;} /*22px*/
.fsMiddle { font-size: 1em !important; line-height: 1.67;} /*18px*/
.fsSmall { font-size: 0.89em !important; line-height: 1.63;} /*16px*/
.fsExtraS { font-size: 0.779em !important; line-height: 1.374;} /*14px*/
.tBold { font-weight: bold !important; }
.tUnderLine { text-decoration: underline !important; }
.tCenter { text-align: center !important; }
.tLeft { text-align: left !important; }
.tRight { text-align: right !important; }
.nowrap { white-space: nowrap !important; }
